* {
        margin: 0;
		padding: 0;
        border: none;
}

html {
        height: 100%;
}

body {
    height: 100%;
	width: 100%;
	min-width:900px;
	align: center;
	font-size: 12px;
	color: black;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	text-decoration: none;
	background: white;
}

form {
	display: inline;
}

.highlightit img{
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
 -moz-opacity: 0.5;
 opacity: 0.5;
 }
 
.highlightit:hover img{
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
 -moz-opacity: 1;
 opacity: 1;
 }

.transparent {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
 -moz-opacity: 1;
 opacity: 1;
 }
 
.transparent:hover {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
 -moz-opacity: 0.5;
 opacity: 0.5;
 }

input, textarea, select {
	border: 1px solid #223344;
	background: #FFF;
	vertical-align: middle;
	width: auto;
}

input.text, input.file {
	width: 300px;
}
input.submit {
	font-size:13px;
	font-decoration: bold;
	background: #069;
	color: white;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left:20px;
	padding-right:20px;
	border: 1px solid black;

}
.expand {
	font-size:8px;
	font-decoration: bold;
	background: #069;
	color: white;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:5px;
	padding-right:5px;
	border: 1px solid black;
	text-decoration:none;

}

.expand:hover {
	font-size:8px;
	font-decoration: bold;
	background: #006191;
	color: white;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:5px;
	padding-right:5px;
	cursor: pointer;
	border: 1px solid #006191;
	text-decoration:none;
}
input.submit:hover {
	font-size:13px;
	font-decoration: bold;
	background: #006191;
	color: white;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left:20px;
	padding-right:20px;
	cursor: pointer;
	border: 1px solid #006191;
}
textarea {
	width: 300px;
	height: 65px;
}

input.checkbox {
	border: none;
}

a, a:visited { 
	color: #069;
	text-decoration: none;
}

a:hover { 
	color: white;
	text-decoration: underline;
	background-color: #069;
}

li, ul {
	list-style: none outside;
	white-space: nowrap;
}

img {
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

tfoot {
	background-color: #666;
	color: #FFF;
	white-space: nowrap;
	padding: 5px;
	font-weight: bold;
}

caption {
	padding: 5px;
	color: #333;
	background-color: #EEF;
}

h1 {
	color: #F60;
	font-size: 13px;
	border-bottom: 1px solid #51493C;
}

h2 {
	color: #CC0;
	font-size: 12px;
	border-bottom: 1px solid #CC0;
}

/* ----- Cuerpo ----- */

#corpo {
	min-height:100%;
	positin: relative;
	margin: 0;
	padding: 0;
	background: black;
}

#pe {
	position: relative;
	margin: -5.7em auto 0 auto;
	padding: 0;
}

#pe a {
	color: #DDD;
}

* html #pe {
	margin-top: -5.8em;
	width: 760px; /* Don't change this value / No cambiar este valor */
}

#resumo_dir {
	margin-top: 5px;
	padding: 3px 10px 3px 10px;
	border: 1px solid #51493C;
	color: #666;
}

#pe_utiles {
	width: 100%;
	height: 30px;
	margin: 5px 0 5px 0;
}

#pe_utiles td {
	width: 50%;
	border: 1px solid #51493C;
}

#pe_texto {
	text-align: right;
	padding: 5px 10px 5px 10px;
}

#pe_separador {
	clear: both;
	display: block;
	height: 1px;
	margin-top: 70px;
	font-size: 1px;
	line-height: 1px;
}

/* ----- Pantalla de acceso ----- */

#benvido {
	margin: 100px auto 0 auto;
	color: #FFF;
	padding: 10px;
	width: 240px;
	font-weight: bold;
	background: #C00;
	border: 1px solid #51493C;
	text-align: center;
}

* html #benvido {
	width: 260px;
}

#login {
	margin: 5px auto 0 auto;
	padding: 10px;
	width: 240px;
	height: 151px;
	text-align: center;
	color: #FFF;
	border: 1px solid #51493C;
	background-color: #09C;
}

* html #login {
	width: 260px;
	height: 171px;
}

#login .formulario {
	width: 160px;
}

#login p {
	padding: 5px;
}

#login_olvido_contrasinal {
	width: 240px;
	text-align: right;
	margin: 5px auto 0 auto;
}

* html #login_olvido_contrasinal {
	width: 260px;
}

/* ----- Menú de Raíces ----- */

#cab_menu {
	width: 380px;
	margin: 50px auto 0 auto;
	color: #FFF;
	padding: 10px 20px 10px 20px;
	font-weight: bold;
	background: #C00;
	border: 1px solid #51493C;
}

* html #cab_menu {
	width: 420px;
}

#menu_raices {
	width: 380px;
	border: 1px dotted #51493C;
	background: #EEE;
	padding: 20px;
	margin: 10px auto 0 auto;
	font-size: 14px;
	font-weight: bold;
	color: #C00;
}

* html #menu_raices {
	width: 420px;
}

#menu_raices ul {
	font-weight: normal;
	font-size: 12px;
	padding: 8px 0 0 0;
	width: 100%;
	border-top: 1px solid #C00;
	list-style: none;
}

#menu_raices li {
	padding: 3px;
	margin: 10px;
	border-bottom: 1px solid #DDD;
}

#pe_menu {
	width: 420px;
	margin: 20px auto 0 auto;
	background: #FFF;
	text-align: right;
}

#pe_menu a {
	padding: 10px;
	background: #666;
	color: #FFF;
	border: 1px dotted #999;
}

/* ----- Menú Superior ----- */

#escolle_ancho {
	float: left;
	margin-right: 10px;
}

#escolle_ancho div {
	border: 1px solid #CCC;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

#logo {
	width: 190px;
	height: 37px;
	float: left;
	position: relative;
	border: 0;
}

#logo span {
	width: 100%;
	height: 100%;
	background: url(images/logo.png) no-repeat;
	position: absolute;
}

#menu_principal {
	text-align: left;
	margin-top: 0px;
}

/* ----- Menú Superior arriba ----- */

#menu1 {
	float: right;
	list-style: none;
}

#menu1 li {
	display: inline;
}

#menu1 li a {
	color: #666;
	padding: 10px 10px 8px 10px;
	border-left: 1px solid #666;
}

#menu1 li a:hover {
	background-color: #CCF;
	color: #000;
}

#menu1 li.admin a {
	color: #C66;
}

/* ----- Menú Superior abajo ----- */

#menu2 {
	background: white;
	text-align: left;
	margin-top: 0px;
	border:0;
	border-bottom: 0px solid #51493C;
	list-style: none;
	padding-top:5px;
	padding-bottom:5px;
}

#menu2 li {
	display: inline;
	background: white;
}

#menu2 li a {
	background: white;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	border-right: 1px solid #51493C;
}

#menu2 li a:hover {
	background: white;
	border-color: #227;
}








#menu3 {
	background: #EEEEEE;
	text-align: left;
	margin-top: 0px;
	border:0;
	border-bottom: 0px solid #51493C;
	list-style: none;
	padding-top:5px;
	padding-bottom:5px;
}

#menu3 li {
	display: inline;
	background: #EEEEEE;
}

#menu3 li a {
	background: #EEEEEE;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	border-right: 1px solid #51493C;
}

#menu3 li a:hover {
	background: #EEEEEE;
	border-color: #227;
}

#menu_texto {
	background: white;
}
#menu_texto2 {
	background: #EEEEEE;
}
#menu_texto span {
	margin-left: 10px;
	padding: 5px;
	background: white;
	color: #C00;
	font-weight: bold;
	border:0;
}
#menu_texto2 span {
	margin-left: 10px;
	padding: 5px;
	background: #EEEEEE;
	color: #C00;
	font-weight: bold;
	border:0;
}

#utilidades_superior {
	width: 100%;
	margin: 10px 0 10px 0;
}

* html #utilidades_superior {
	margin: 10px 0 0 0;
}

#navegacion {
	float: left;
}

#buscador {
	color: black;
	float: right;
	text-align: right;
}

#palabra_buscar {
	color: #666;
}

/* ----- Tabla de listado ----- */

#listado {
	font-size: 11px;
	color: #666;
}

#listado tr, #listado th, #listado td {
	color: black;
}

#listado td {
	background-color: #393939;
}

#listado th {
	color: black;
	font-weight: bold;
	white-space: nowrap;
	font-size: 12px;
}

#listado th a {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 12px;
}

#listado th, #listado td {
	padding: 5px;
}

#listado td, #listado th {
	/*border:1px solid black;*/
}

#listado .trcab {
	background: #999999;
}

#listado .trinfo {
	background: #000000;
}

#listado .tdnome {
	border:1px solid black;
	border-left:0px;
}

#listado3 {
	font-size: 11px;
	color: #666;
}

#listado3 tr, #listado3 th, #listado3 td {
}

#listado3 th {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	white-space: nowrap;
	font-size: 12px;
}

#listado3 th a {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 12px;
}

#listado3 th, #listado3 td {
	padding: 5px;
}

#listado3 td, #listado3 th {
	border:1px solid black;
}

#listado3 .trcab {
	background: #999999;
}

#listado3 .trinfo {
	background: #000000;
}

#listado3 .tdnome {
	border:1px solid black;
	border-left:0px;
}







#listado4 {
	font-size: 11px;
	color: #666;
}

#listado4 tr, #listado4 th, #listado4 td {
	color: white;
}

#listado4 td {
}

#listado4 th {
	color: black;
	font-weight: bold;
	white-space: nowrap;
	font-size: 12px;
}

#listado4 th a {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 12px;
}

#listado4 th, #listado4 td {
	padding: 5px;
}

#listado4 td, #listado4 th {
	border:1px solid black;
}

#listado4 .trcab {
	background: #999999;
}

#listado4 .trinfo {
	background: #000000;
}

#listado4 .tdnome {
	border:1px solid black;
	border-left:0px;
}

/* ----- Logs Table listado Class----- */


#logs {
	font-size: 11px;
	color: #666;
}

#logs tr, #logs th, #logs td {
	color: black;
}

#logs td {
}

#logs th {
	color: black;
	font-weight: bold;
	white-space: nowrap;
	font-size: 12px;
}

#logs th a {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 12px;
}

#logs th, #logs td {
	padding: 5px;
}

#logs td, #logs th {
	border:1px solid black;
}

#logs .trcab {
	background: #999999;
}

#logs .trinfo {
	background: #000000;
}

#logs .tdnome {
	border:1px solid black;
	border-left:0px;
}




/* ----- Tabla de listado Class----- */

.listado {
	font-size: 11px;
	color: #666;
}

.listado tr, .listado th, .listado td {
}

.listado th {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	white-space: nowrap;
	font-size: 12px;
}

.listado th a {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 12px;
}

.listado th, .listado td {
	padding: 5px;
}

.listado td, .listado th {
	border:1px solid black;
}

.listado .trcab {
	background: #999999;
}

.listado .trinfo {
	background: #000000;
}

.listado .tdnome {
	border:1px solid black;
	border-left:0px;
}

/* ----- Tabla de listado2 Class----- */

.listado2 {
	font-size: 12px;
	color: #666;
	color: black;
	font-weight: bold;
	padding: 10px;

}

.listado2 tr, .listado2 th, .listado2 td {
	text-align:left;

}

.listado2 th {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	white-space: nowrap;
	font-size: 12px;
}

td.padded {
	padding: 10px;
}

td.buttons {
	text-align:center;
}

.listado2 th a {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 12px;
}

.listado2 .trcab {
	background: #999999;
}

.listado2 .trinfo {
	background: #000000;
}

.listado2 .tdnome {
	border:1px solid black;
	border-left:0px;
}

.listado3 {
	font-size: 11px;
	color: #666;
}

.listado3 tr, .listado3 th, .listado3 td {
}

.listado3 th {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	white-space: nowrap;
	font-size: 12px;
}

.listado3 th a {
	background-color: #EEE;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 12px;
}

.listado3 th, .listado3 td {
	padding: 5px;
}

.listado3 td, .listado3 th {
	border:1px solid black;
}

.listado3 .trcab {
	background: #999999;
}

.listado3 .trinfo {
	background: #000000;
}

.listado3 .tdnome {
	border:1px solid black;
	border-left:0px;
}

.trdir1 {
	background: #999999;
	font-weight: bold;
}

.trdir0 {
	background: #999999;
	font-weight: bold;
}

.trarq1 {
	color:black;
}

.trarq0 {
	color:black;
	background: #EEE;
}

.trdir0:hover, .trdir1:hover, .trarq0:hover, .trarq1:hover {
}

.trdir0:hover table, .trdir1:hover table, .trarq0:hover table, .trarq1:hover table {
	background-color: #BCF5BC;
	cursor: pointer;
}

.trmarcada {
	background: #D3F8D3;
	font-weight: bold;
}
.trmarcada:hover table {
	background-color: #BCF5BC;
	cursor: pointer;
}
ul.accions {
	text-align: right;
	list-style: none;
}

ul.accions li {
	float: left;
}

ul.accions li a {
	display: block;
	width: 22px;
	height: 17px;
	margin: 0 2px 0 2px;
}

/* ----- Opciones multiples inferiores y paginación ----- */

#utilidades_inferior {
	position: relative;
	width: 100%;
	border-top: 1px solid #CCC;
	color: #666;
	background:#CCC;
}

#paxinar {
	margin: 0 0 0 0;
	float: right;
}

#pe_multiple {
	background: #CCCCCC;
	color: black;
	min-height:37px;
	list-style: none;
	font-size: 13px;
	vertical-align: bottom;
	font-weight: bold;
}

#pe_multiple li {
	background: #EEEEEE;
	float: left;
	margin: 0 0 10px 0;
	border-right: 1px solid #51493C;
	vertical-align: bottom;
}

#pe_multiple li a {
	display: block;
	width: 22px;
	height: 17px;
	margin: 10px;
}

#pe_multiple .primeiro {
	margin-top: 18px;
	border: 0;
	background: #CCCCCC;
}


/* ----- Estilos para botones de imágen ----- */

li.info a {
	height: 17px;
	width: 22px;
	background: url(images/info.png) no-repeat center top;
}

li.info a:hover {
	background: url(images/info.png) 50% -19px no-repeat;
}

li.copiar a {
	height: 17px;
	width: 22px;
	background: url(images/copiar.png) no-repeat center top;
}

li.copiar a:hover {
	background: url(images/copiar.png) 50% -19px no-repeat;
}

li.mover a {
	height: 17px;
	width: 22px;
	background: url(images/mover.png) no-repeat center top;
}

li.mover a:hover {
	background: url(images/mover.png) 50% -19px no-repeat;
}

li.eliminar a {
	height: 17px;
	width: 22px;
	background: url(images/eliminar.png) no-repeat center top;
}

li.eliminar a:hover {
	background: url(images/eliminar.png) 50% -19px no-repeat;
}

li.renomear a {
	height: 17px;
	width: 22px;
	background: url(images/renomear.png) no-repeat center top;
}

li.renomear a:hover {
	background: url(images/renomear.png) 50% -19px no-repeat;
}

li.permisos a {
	height: 17px;
	width: 22px;
	background: url(images/permisos.png) no-repeat center top;
}

li.permisos a:hover {
	background: url(images/permisos.png) 50% -19px no-repeat;
}

li.descargar a {
	height: 17px;
	width: 22px;
	background: url(images/descargar.png) no-repeat center top;
}

li.descargar a:hover {
	background: url(images/descargar.png) 50% -19px no-repeat;
}

li.comprimir a {
	height: 17px;
	width: 22px;
	background: url(images/comprimir.png) no-repeat center top;
}

li.comprimir a:hover {
	background: url(images/comprimir.png) 50% -19px no-repeat;
}

li.redimensionar a {
	height: 17px;
	width: 22px;
	background: url(images/redimensionar.png) no-repeat center top;
}

li.redimensionar a:hover {
	background: url(images/redimensionar.png) 50% -19px no-repeat;
}

li.extraer a {
	height: 17px;
	width: 22px;
	background: url(images/extraer.png) no-repeat center top;
}

li.extraer a:hover {
	background: url(images/extraer.png) 50% -19px no-repeat;
}

li.ver_contido a {
	height: 17px;
	width: 22px;
	background: url(images/ver_contido.png) no-repeat center top;
}

li.ver_contido a:hover {
	background: url(images/ver_contido.png) 50% -19px no-repeat;
}

li.editar a {
	height: 17px;
	width: 22px;
	background: url(images/editar.png) no-repeat center top;
}

li.editar a:hover {
	background: url(images/editar.png) 50% -19px no-repeat;
}

li.ver_comprimido a {
	height: 17px;
	width: 22px;
	background: url(images/ver_comprimido.png) no-repeat center top;
}

li.ver_comprimido a:hover {
	background: url(images/ver_comprimido.png) 50% -19px no-repeat;
}

li.correo a {
	height: 17px;
	width: 22px;
	background: url(images/correo.png) no-repeat center top;
}

li.correo a:hover {
	background: url(images/correo.png) 50% -19px no-repeat;
}

/* ----- Cabecera para las pantallas de acciones ----- */

#ver_info {
	margin: 0 auto 0 auto;
	width: 97%;
}

#accions_info {
	list-style: none;
	background: #51493C;
	padding: 10px 0 13px 0;
	border-bottom: 1px solid #CCC;
	background: #EEEEEE;
}

#accions_info li {
	float: left;
	margin-top: -10px;
	background: #EEE;
}

#accions_info li a {
	display: block;
	margin: 3px 0 0 0;
	padding: 0 5px 0 5px;
	width: 20px;
}

#accions_info li a.active {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-bottom: 0;
	background-position: 3px -17px;
	padding: 3px;
	margin: 0;
}

#detalle_info {
	margin-top: -14px;
	border: 1px solid #CCC;
	border-top: 0;
	padding: 10px;
	background: #EEE;
	color: black;
}
#detalle_info table, #detalle_info div {
	background: white;
}
#arquivo_info {
	border: 1px dotted white;
	background-color: black;
	margin: 0 0 15px 0;
	padding: 5px;
}

#arquivo_info span {
	margin-left: 10px;
	
}

#subida_espera {
	width: 100%;
	background: url(images/subir_url.gif) no-repeat center top;
	padding-top: 80px;
	text-align: center;
}

.bloque_info {
	margin-bottom: 15px;
}

.tabla_info {
	font-size: 11px;
	color: black;
	background: white;
	border-spacing: 0px;
}

.tabla_info th {
	border-right: 0px solid #CCC;
	border-bottom: 0px solid #CCC;
	padding: 3px 5px 3px 5px;
	font-weight: normal;
}

.tabla_info td {
	border: 0;
	padding: 3px 5px 3px 5px;
}

.aviso_info {
	background: #FF3;
	padding: 3px;
	border: 1px dotted #CCC;
	text-align: center;
	color: #000;
	font-weight: bold;
}

/* ----- Capa para la redimension de imágenes ----- */

#theCrop {
	position: absolute;
	border: 1px solid #F00;
	width: 50px;
	height: 50px;
	background-image: url(images/semitrans.png);
}

/* ----- Estilos genéricos ----- */

.boton {
	color: #000;
	background: #FFF;
	border: 1px solid #000;
	padding: 2px;
}

.nada {
	display: inline;
	clear: both;
}

.aviso {
	width: auto;
	background: yellow;
	border: 1px dotted red;
	padding: 3px;
	margin: 5px;
	font-weight: bold;
}

.numera {
	color: #CCC;
}

.oculto {
	display: none;
}

.icono {
	float: left;
	margin-right: 8px;
}

.tabla_informes {
	border: 1px #CCC solid;
	background-color: #EEE;
	width: 100%;
	padding: 2px;
}

.tabla_informes th {
	padding: 2px;
	text-align: center;
	background-color: #CCC;
	white-space: nowrap;
}

.tabla_informes td {
	padding: 2px;
	border-bottom: 1px #CCC solid;
	white-space: nowrap;
}

.tr_par {
	background-color: #FFF;
}

.subcontido {
	padding: 5px;
	margin: 5px;
	background-color: #F5EDE3;
	border: 1px solid #CCC;
	float: left;
}

a.subcontido:hover {
	background-color: #F93;
	border: 1px solid #999;
}

.td_subcontido {
	background-color: #DDD;
}

.centro {
	text-align: center;
}

.mini {
	text-align: center;
	padding: 3px;
	margin: 3px;
	background-color: #EEE;
	float: left;
}

### Popup styles

.sbtn    {
	background-image: url(ajaxupload/images/button.gif);
	border: 1px solid #000033;
	height: 22px;
	width: 82px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-position: center;
	padding: 0px;
	margin-left: 3px;
	margin-right: 3px;
}

.listsideways li {
        padding: 0px;
        list-style-type: none;
        float: left;
        top: 0;
}

